body{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #FEE199; 	background-color : #752243; 	}
.link {font-size:1px; color:#FFFFFF}
a{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #FA8AB6; 	text-decoration : none; 	}
a:hover{color: #FEE199;  text-decoration : underline;}

.plain {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #FEE199; line-height : 15px;  text-decoration : none; text-align: left; }
a.plain{ text-decoration : none; color: #FEE199;
	
}
a.plain:hover{color: #FEE199;
              font-size: 11px;
              text-decoration : none;}
.bread {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FA8AB6;
	 text-decoration : none;}
	a.bread {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FA8AB6;
	 text-decoration : underline;}

	 
.header{
	font-family : "Times New Roman", Times, serif;
	font-size : 24px; color: #FBAB31;
	font-weight : bold;
	font-style : italic;
}

h1{
	font-family : "Times New Roman", Times, serif;
	font-size : 24px; color: #FBAB31;
	font-weight : bold;
	font-style : italic; line-height : 120%;
	padding: 0;
	margin: 0;
}
.menu {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #FEC662;
  text-decoration : none;
  font-weight : bold;
   line-height : 20px;
}
a.menu {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #FEC662;
  text-decoration : none;
  font-weight : bold;
   line-height : 20px;
}

a.menu:hover{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #FA8AB6;
  text-decoration : underline;
  font-weight : bold;
   line-height : 20px;}

input{
	background-color : #842B43;
	border : 1 solid #FC69A2;
	color : #FEE199;
	}
.search{
	
}
.header2{	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px; color: White;
	font-weight : bold;
	
}
a.header2{	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px; color: White;
	font-weight : bold;
	
}
.img{
	border : 7px solid #FC4F8A;
	
}

table.box {
	border-collapse: collapse
}

table.box td {
	padding: 0;
}

table.box table {
	margin: 0 20px 0 0
}

table.box table td {
	padding: 0
}

table.box table td.bhead {
	text-align:center;
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	padding-left: 15px
}

table.box table td.bhead2 {
	text-align:center;
	height:50px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	vertical-align: top;
	padding-top: 27px;
	padding-left: 15px
}
		
table.box table td.bdesc {
vertical-align:bottom;
padding-left:23px;
padding-bottom:43px;
			font-size:10px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			color:#FFFFFF
}
	
table.box table td.desc34 {
	padding-bottom:61px;
}
	
table.box table td.desc12 {
	padding-bottom:55px;
}

table.box table td.bdesc span {
	width: 76px;
	height: 19px;
	cursor: pointer;
	cursor:hand;
	display: block;
	top: 44px;
	left: 151px;
	position: relative;
}


td.plain p a {
	text-decoration: underline;
}
.links{
padding: 10px 5px 10px 5px;
border-top: 1px dashed #BEBDBD;
border-bottom: 1px dashed #BEBDBD;
}
.header-links{
font-weight: bold;
margin-bottom: 5px;
border-bottom: 1px dotted;
display: table;
}